Bug 47709 - memory leak in redhat 7.0
memory leak in redhat 7.0
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: redhat-release (Show other bugs)
7.0
i686 Linux
medium Severity high
: ---
: ---
Assigned To: Bill Nottingham
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-07-06 12:36 EDT by Need Real Name
Modified: 2014-03-16 22:21 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-07-06 12:36:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2001-07-06 12:36:07 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 4.01; Windows 98)

Description of problem:
I am running Redhat 7.0, and have a serious memory leak.  The system 
usually uses around 100 megs of memory when it boots up, but w/out running 
a single program, in hours it's using up nearly all system memory.  (384 
megs)  I can not figure out which process is causing this... when I run 
top, and sort by memory usuage, the X server is using the most memory of 
any process (usually between 40 and 60 megs)
I have not been able to find any memory leak reports on the Redhat web 
site, and I have no idea how to pinpoint this memory leak, any help is 
appreciated

How reproducible:
Always

Steps to Reproduce:
1.  Boot system up
2.  Do not run any programs for several hours
3.  Memory usage will climb gradually
	

Additional info:
Comment 1 Bill Nottingham 2001-07-09 01:12:57 EDT
It's being used for buffers & cache. It's normal; it will be freed
if it's needed for something else.

Note You need to log in before you can comment on or make changes to this bug.